prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/xulrunner
includedir=/usr/local/xulrunner/include

Name: Mozilla Gtk Embedding Widget
Description: Mozilla Embedding Widget for Gtk+
Version: 1.8.0.4
Requires: xulrunner-xpcom = 1.8.0.4
Libs: -L${libdir} -lgtkembedmoz 
Cflags: -I${includedir}/gtkembedmoz
